.btn-light{
    margin-top: 5px;
}

body.dark-mode .btn-light{
  margin-top: 5px;
  background-color: #333
}

form{
  padding: 10px;
}

#toggleButton .dark-mode{
  color: #eee ;
}

body.dark-mode {
  background-color: #111;
  color: #eee;
}
body.dark-mode a {
  color: #111;
}

.jumbotron{
  padding: 10px;
}

#judulStatus{
  margin: 10px;
}
.well{
  margin: 10px;
}


body.dark-mode .jumbotron {
  background-color: #222;
  color: #eee;
}

body.dark-mode .well {
  background-color: #222;
  color: #eee;
}

body.dark-mode h4 {
  background-color: inherit;
  color: inherit;
}
body.dark-mode article {
  background-color: inherit;
  color: inherit;
}
body.dark-mode h2 {
  background-color: inherit;
  color: inherit;
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #ddd;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

body.dark-mode .accordion {
  background-color: #222;
  color: #eee;
  cursor: pointer;  
  padding: 18px;
  width: 100%;
  text-align: left;
  border: 1px;
  border-color: #444;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  color: inherit;
  background-color: inherit;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}